Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80258 - SRPMS: install failed due to missed Readme.txt file
Summary: SRPMS: install failed due to missed Readme.txt file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: openh323
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-23 13:49 UTC by Sysoltsev Slawa
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-16 14:40:12 UTC


Attachments (Terms of Use)

Description Sysoltsev Slawa 2002-12-23 13:49:05 UTC
Description of problem:
Trying to build & install openh323 from sources I've got such error:

Executing(%doc): /bin/sh -
e /netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/tmp/rpm-tmp.62123
+ umask 022
+ cd /netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/BUILD
+ cd openh323
+ DOCDIR=/netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/tmp/openh323-
root/usr/share/doc/openh323-1.9.3
+ export DOCDIR
+ rm -rf /netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/tmp/openh323-
root/usr/share/doc/openh323-1.9.3
+ /bin/mkdir -p /netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/tmp/openh323-
root/usr/share/doc/openh323-1.9.3
+ cp -pr Readme.txt mpl-
1.0.htm /netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/tmp/openh323-
root/usr/share/doc/openh323-1.9.3
cp: cannot stat `Readme.txt': No such file or directory
error: Bad exit status 
from /netbatch/TC11690/rh80_ia32_J/default/WORK_DIR/tmp/rpm-tmp.62123 (%doc)

I haven't found Readme.txt file in package. Seems you've missed it during 
packaging.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. rpm -bb openh323.spec

    
Actual results:
Installation error

Expected results:
Succesfully built & installed package

Additional info:

Comment 1 Alexander Larsson 2003-01-16 10:57:38 UTC
Fixed in RAWHIDE. (The file was renamed ReadMe.txt in the source)


Note You need to log in before you can comment on or make changes to this bug.